/* Created by Artisteer v4.2.0.60623 */

.qsd-header, #qsd-header-bg, .qsd-layout-cell, .qsd-layout-wrapper, .qsd-footer, .qsd-nav, #qsd-hmenu-bg, .qsd-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.qsd-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.qsd-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#qsd-header-bg 
{
   display: none;
}

.qsd-hmenu>li, .qsd-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.qsd-hmenu, ul.qsd-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#qsd-hmenu-bg 
{
   display: none;
}

ul.qsd-hmenu>li:first-child {
   padding-right:1px;
}
ul.qsd-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='qsd-hmenu-separator');
}
ul.qsd-hmenu>li>span.qsd-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 31px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.qsd-hmenu>li:first-child>span.qsd-hmenu-separator
{
   display:none;
}

ul.qsd-hmenu ul, .desktop-nav ul.qsd-hmenu>li.ext:hover>a{
   background-color: #FFFFFF !important;
}

.qsd-content-layout, .qsd-content-layout-row, .qsd-layout-cell 
{
   display: block;
   zoom: 1;
}
.qsd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.qsd-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.qsd-search div>input[type="text"]
{
   width: 100%;
}

* html form.qsd-search>input[type="text"] 
{
   margin :0;
}

form.qsd-search
{
   zoom: 1;
}
.qsd-postheadericons span{
   zoom: 1;
}
.qsd-postcontent {
   height: 1%;
}

.qsd-postmetadatafooter{
   zoom:1;
}

.qsd-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.qsd-content 
{
   width: auto;
   float:none;
}

